img {
   behavior: url("http://overscope.cynistar.net/plugin/pngbehavior.htc");
}
.bb-quote, .bb-code, .bb-php, .bb-code-title, .bb-php-title {
    margin-left: 20px;
    margin-right: 20px;
    color: black;
    direction: ltr;
}

.bb-code-title, .bb-php-title {
    margin-bottom: 2px;
    background-color:#CCCCCC;
    font-weight: bold;
    padding-left: 5px;
}

.bb-code, .bb-php {
    font-family: courier, "courier new";
    background-color: #DDDDDD;
    padding: 10px;
    white-space: pre;
    overflow: auto;
    max-height: 24em;
}

.bb-quote {
    background-color: #DDDDDD;
    padding: 10px;
}

.bb-list-ordered-d {
    list-style-type: decimal;
}
.bb-list-ordered-la {
    list-style-type: lower-alpha;
}
.bb-list-ordered-ua {
    list-style-type: upper-alpha;
}

p.whiteline {
    margin-top: 0em;
    margin-bottom: 1em;
}

p.break {
    margin-top: 0em;
    margin-bottom: 0em;
}

.serendipity_karmaVoting {
    text-align: right;
    font-size: 7pt;
    margin: 0px;
}

.serendipity_karmaVoting a {
    font-size: 7pt;
    text-decoration: none;
}

.serendipity_karmaVoting a:hover {
    color: green;
}

.serendipity_karmaError {
    color: #FF8000;
}
.serendipity_karmaSuccess {
    color: green;
}
.serendipity_karmaVoting_links,
.serendipity_karmaVoting_links a:hover,
.serendipity_karmaVoting_current-rating {
    background: url(http://overscope.cynistar.net/plugins/serendipity_event_karma/img/stars-def-yellow-green-sm.png) left;
    font-size: 0;
}
.ajaxloader {
    background-image: none;
}
.serendipity_karmaVoting_links {
    position: relative;
    width: 75px;
    height: 15px;
    overflow: hidden;
    list-style: none;
    margin: 0px 0px 0px auto;
    padding: 0px;
    background-position: left top;     
    text-align: center;
}
.serendipity_karmaVoting_links li {
   display: inline; 
}
.serendipity_karmaVoting_links a ,
.serendipity_karmaVoting_current-rating {
    position:absolute;
    top: 0px;
    left: 0px;
    text-indent: -9000em;
    height: 15px;
    line-height: 15px;
    outline: none;
    overflow: hidden;
    border: none;
}
.serendipity_karmaVoting_links a:hover {
    background-position: left bottom;
}
.serendipity_karmaVoting_links a.serendipity_karmaVoting_link1 {
    width: 20%;
    z-index: 6;
}
.serendipity_karmaVoting_links a.serendipity_karmaVoting_link2 {
    width: 40%;
    z-index: 5;
}
.serendipity_karmaVoting_links a.serendipity_karmaVoting_link3 {
    width: 60%;
    z-index: 4;
}
.serendipity_karmaVoting_links a.serendipity_karmaVoting_link4 {
    width: 80%;
    z-index: 3;
}
.serendipity_karmaVoting_links a.serendipity_karmaVoting_link5 {
  width: 100%;
    z-index: 2;
}
.serendipity_karmaVoting_links .serendipity_karmaVoting_current-rating {
    z-index: 1;
    background-position: left center;
}
/** style_dlmanager_frontend.css last modified 2010-08-25 **/
#downloadmanager table {
    background: #ddd;
    border: 1px solid #aaa;
    margin: 10px 0;
    width: 95%;
}

#downloadmanager th {
    border-bottom: 1px solid #aaa;
    font-weight: bold;
}

#downloadmanager th { padding: 4px 2px; }
#downloadmanager td { padding: 0 2px; line-height:1.6; }

#downloadmanager .error { color: #f00; }
.dlm_error_msg { color: #f00; }
.dlm_status_msg { color:#0f0; }
.dlm_error_msg, .dlm_status_msg { font-weight: bold; }

#downloadmanager img { margin: 0; vertical-align: bottom; }

#downloadmanager .odd { background: #eee; }
#downloadmanager .even { background: #ddd; }

.last_column { text-align: right; }

#downloadmanager a img { border: 0 none; }

#downloadmanager dd { margin-left: 0; }

#downloadmanager .dlm_info,
#downloadmanager .dlm_intro { display: block; margin: 10px 0; padding: 4px 2px; border: 1px solid #aaa; width: 94.4%; }
.avatar_left {
	float:left;
	margin-left:0px;
	margin-right:10px;
}
.avatar_right {
	float:right;
	margin-right:0px;
	margin-left:10px;
}
/* templates/default/style_fallback.css  */
/* This is the templates/default/style_fallback.css file.
   It emits CSS rules that all templates should have.
   Classes are declared on top of the file, so if you
   want to make changes in your own template, you
   should override the rules on the bottom of your
   style.css template. 
   IT IS NOT ADVISED TO CREATE YOUR OWN style_fallback.css FILE! */

/* Default image classes for left/right/usual layout */
.serendipity_image_center {
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_left {
  float: left;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_right {
  float: right;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

/* Default listing without spacers */
.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Messages: Centered, important, notice */
.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

/* Embedded images with comments inside the s9y image manager */
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 10px;
    text-align: center;
}

/* END OF style_fallback.css */
/* templates/toolbox/style.css  */
h4,h3 {
    margin: 0;
}

.serendipitySideBarContent input {
    width: 150px;
}

#mainpane {
    border: 3px solid #003A77;
    margin: auto;
    width: 760px;
    background-color: #FFFFFF;
}

#content {
    padding: 10px;
    margin: 10px;
    width: auto;
}

#serendipityRightSideBar {
    width: 160px;
    border-left: 1px dashed #005EA0;
    padding: 10px;
    vertical-align: top;
}

#serendipityLeftSideBar {
    width: 160px;
    border-right: 1px dashed #005EA0;
    padding: 10px;
    vertical-align: top;
}

body {
    font-size: 10pt;
    margin: 0;
    background-color: #00599A;
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif;
    margin-bottom: 20px;
}

input, textarea {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
}

th, td {
    font-size: 10pt;
}

p, td, th, div, span {
    font-family: verdana, arial, helvetica, sans-serif;
}

#serendipity_banner {
    margin: auto;
    width: 752px;
    height: 90px;
    border: 4px double #94F2FF;
    background-repeat: no-repeat;
    background-color: #1A95DB;
    background-image: url(templates/toolbox/img/toolbox.png);
}

a.homelink1,
a.homelink1:hover,
a.homelink1:link,
a.homelink1:visited,
#serendipity_banner h1 {
    color: #FFFFFF;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 25px;
    padding-left: 65px;
    padding-top: 10px;
    margin: 0px;
    text-decoration: none;
}

a.homelink2,
a.homelink2:hover,
a.homelink2:link,
a.homelink2:visited,
#serendipity_banner h2 {
    color: #94F2FF;
    padding-left: 65px;
    padding-top: 12px;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 18px;
    font-variant: small-caps;
    margin: 0px;
    text-decoration: none;
}

.serendipity_title {
    font-family: Times New Roman, Times, Georgia, serif;
    font-size: 20px;
    font-weight: normal;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
    color: #005EA0;
    padding-left: 10px;
    border-bottom: 1px dashed #005EA0;
    border-left: 1px dashed #005EA0;
    border-right: 1px dashed #005EA0;
    height: 25px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/drvhead.png);
}

.serendipity_title a:link,
.serendipity_title a:visited {
   text-decoration: none;
   border: 0;
   color: #005EA0;
}

.serendipity_title a:hover {
   color: #45AEF7;
}

.serendipity_entry {
    font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
    color: #001148;
    font-size: 10pt;
    font-weight: normal;
    padding-right: 10px;
    width: 95%;
    margin: auto;
    margin-top: 10px;
}

.serendipity_entry_body_folded,
.serendipity_entry_body_unfolded,
.serendipity_entry_extended {
    /* Inner blocks of .serendipity_entry, can be used for further customization */
}

.serendipity_Entry_Date {
    margin: auto;
    margin-bottom: 25px;
    border-top: 1px dashed #005EA0;
}

.serendipity_date {
    font-family: Times New Roman, Times, Georgia, serif;
    font-size: 22px;
    color: #004583;
    margin: 0;
    margin-top: 10px;
    text-align: center;
}

.serendipity_commentsTitle {
    font-family: Times New Roman, Times, Georgia, serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    color: #005EA0;
    padding-left: 10px;
    border-bottom: 1px dashed #005EA0;
    border-left: 1px dashed #005EA0;
    border-right: 1px dashed #005EA0;
}

div.serendipity_entryFooter {
    font-family: Times New Roman, Times, Georgia, serif;
    font-size: small;
    color: #005091;
    padding-top: 16px;
    padding-bottom: 8px;
    clear: both;
}

img.serendipity_entryIcon {
    float: right;
    border: 0px;
}

td.serendipity_commentsLabel {
    font-size: 13px;
    font-weight: normal;
    vertical-align: top;
    width: 100%;
}

td.serendipity_commentsValue input,
td.serendipity_commentsValue select,
td.serendipity_commentsValue textarea {
    font-size: 13px;
    padding: 2px;
    width: 416px;
}

.serendipity_commentForm {
    font-size: 13px;
    color: #001148;
    margin-bottom: 13px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #FFFFFF;
}
.serendipity_comments {
    width: 516px;
    font-size: 12px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    color: #001148;
    padding: 5px;
    padding-bottom: 15px;
    background-color: #FFFFFF;
    overflow: auto;
}

.serendipity_comment_source {
    margin-top: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
    padding-bottom: 3px;
    border-bottom: 1px dashed #005EA0;
}

a:link,
a:visited,
a:active {
    color: #003B78;
    text-decoration:none;
}
a:hover {
    color: #0070B3;
    text-decoration: underline;
}

table.serendipity_calendar td {
    font-size:10px;
    padding: 2px 0px 2px 0px;
}
table.serendipity_calendar a {
    color: #005EA0;
    font-weight: bold;
    text-decoration:none;
}

table.serendipity_calendar a:hover {
    text-decoration: none;
}

td.serendipity_weekDayName {
    font-weight: none;
}

td.serendipity_calendarDay {
	text-align: center;
}

td.serendipity_calendarHeader a:link,
td.serendipity_calendarHeader a:visited,
td.serendipity_calendarHeader a:hover {
    border: 0px;
    text-decoration: none;
}

div.serendipityPlug {
    padding-left: 10px;
}

div.serendipityPlug a {
    text-decoration: none;
    border: 0px;
}

/* Container for each item on the side bar */
div.serendipitySideBarItem {
    padding-bottom: 12px;
    margin-bottom: 12px;
    font-size: 12px;
    font-weight:normal;
}

/* title of an individual item */
.serendipitySideBarTitle {
    margin: 0;
    font-family: Times New Roman, Times, Georgia, serif;
    color: #001148;
    font-size: 14px;
    font-weight:bold;
    padding-left:4px;
    padding-bottom:2px;
    margin-bottom: 4px;
    border-bottom: 1px dashed #005EA0;
    border-left: 1px dashed #005EA0;
    border-right: 1px dashed #005EA0;
}

.serendipityImageButton {
    cursor: pointer;
}
.serendipity_entry p {
    margin: 0px;
    padding-bottom: 0px;
}

/** Embedded images with the s9y image manager **/
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #DDDDDD;
    background-color: #EFEFEF;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #DDDDDD;
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 8pt;
    text-align: center;
}

.serendipity_comments {
}

.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

.serendipity_entry_author_self {
}

.serendipity_comment_author_self .serendipity_comment_source {
    background-color: #EEEEFF;
}
/** For entry paging plugin **/
.serendipity_entrypaging {
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    border: 0px;
    color: #003B78;
}
/** For form-using plugins **/
.container_serendipity_quicksearch_plugin form,
.container_serendipity_plugin_google_quicksearch form,
.container_serendipity_plugin_multilingual form {
	margin-top: 0px;
	margin-bottom: -10px;
	text-align: center;
}
/** background iconic images **/
.serendipity_plugin_multilingual {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/multiling.png);
}
.serendipity_calendar_plugin,
.serendipity_archives_plugin {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/calendar.png);
}
.serendipity_plugin_nugget_multilingual,
.serendipity_html_nugget_plugin,
.serendipity_superuser_plugin,
.serendipity_plug_plugin {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/nut.png);
}
.serendipity_quicksearch_plugin,
.serendipity_plugin_google_quicksearch {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/magnify.png);
}
.serendipity_categories_plugin {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/cards.png);
}
.serendipity_syndication_plugin {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/pinup.png);
}
.serendipity_topreferrers_plugin,
.serendipity_topexits_plugin {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(templates/toolbox/img/inout.png);
}
/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
	direction: ltr;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}
.serendipity_freeTag
{
    margin-left: auto;
    margin-right: 0px;
    text-align: right;
    font-size: 7pt;
    display: block;
    margin-top: 5px;
    margin-bottom: 0px;
}

.serendipity_freeTag_related
{
    margin-left: 50px;
    margin-right: 0px;
    text-align: left;
    font-size: small;
    display: block;
    margin-top: 20px;
    margin-bottom: 0px;
}



.serendipity_freeTag a
{
    font-size: 7pt;
    text-decoration: none;
}

.serendipity_freeTag a:hover
{
    color: green;
    text-decoration: underline;
}
.serendipity_freeTag_xmlTagEntry {
    white-space: pre;
}
img.serendipity_freeTag_xmlButton
{
    vertical-align: bottom;
    display: inline;
    border: 0px;
}
